﻿﻿/* 关于我们 */
.main_About{ margin:0 auto;}
.main_About .About_main{margin-top:0; padding-bottom:35px;}
.main_About .About_main .AB_Left{ width:603px; background-color:#d7e6f1;}
.main_About .About_main .AB_right{ width:354px;}
.main_About .AB_Left .AB_Nav{ height:169px;}
.main_About .AB_Left .AB_Nav li{ float:left; width:200px; height:168px; margin-right:1px;}
.main_About .AB_Left .AB_Nav li a{ display:block; width:200px; height:60px; font-size:14px; text-align:center; padding-top:108px; }
.main_About .AB_Left .AB_Nav li a:hover{ background-position:0 -171px; color:#c4251f;}
.main_About .AB_Left .AB_Nav li .li01{ background:url(../images/ab01.jpg) no-repeat;}
.main_About .AB_Left .AB_Nav li .li02{ background:url(../images/ab02.jpg) no-repeat; color:#FFF;}
.main_About .AB_Left .AB_Nav li .li03{ background:url(../images/ab03.jpg) no-repeat; color:#FFF;}
.main_About .Present{ height:453px; overflow:hidden;}
.main_About .PreLefet{ float:left; width:369px; height:407px; color:#FFF; padding-left:32px; padding-top:46px; background:url(../images/img01.jpg) no-repeat;}
.main_About .PreLefet .PreTop{ margin-bottom:20px;}
.main_About .PreLefet .PreTop h3{ font-family:Arial, Helvetica, sans-serif; font-size:54px;}
.main_About .PreLefet .PreTop span{ font-size:19px;} 
.main_About .PreLefet .PreCont{ width:284px; font-size:12px; line-height:18px;}
.main_About .PreLefet .PreCont p{margin-bottom:10px;}
.main_About .PreLefet .PreMore{ height:24px;}
.main_About .PreLefet .PreMore a{ display:inline-block; width:70px; height:24px; margin-top:30px; background-color:#c4251f; text-align:center; line-height:24px; color:#FFF; font-style:italic;}
.main_About .PreLefet .PreMore a:hover{ background-color:#47474f; color:#FFF;}
.main_About .PreRigt{ float:right; width:200px; padding-right:1px;}
.main_About .PreRigt li{ height:168px; width:200px; margin-bottom:1px; position:relative; overflow:hidden;float:left;}
.main_About .PreRigt li a{ position:absolute; top:0; left:0; height:338px; display:inline-block; width:200px;}
.main_About .Lture{ width:354px; height:337px; position:relative; color:#FFF;}
.main_About .Lture .titleTop{ position:absolute; height:46px; width:300px; top:40px; left:30px;}
.main_About .Lture .titleTop h2{font-family:Arial, Helvetica, sans-serif; font-size:38px;margin-bottom:6px;}
.main_About .Lture .titleTop span{font-size:19px;}
.main_About .Lture .titleTop p{ display:block; height:auto; margin-top:30px;}
.main_About .Lture .PreMore{position:absolute; height:26px; width:300px; bottom:40px; left:30px;}
.main_About .Lture .PreMore a{display:inline-block; width:70px; height:24px; background-color:#c4251f; text-align:center; line-height:24px; color:#FFF; font-style:italic;}
.main_About .Lture .PreMore a:hover{ background-color:#47474f; color:#FFF;}
.main_About .Lture_contcat{ padding:50px 18px;}
.main_About .Lture_contcat h4{ font-size:20px; color:#615d5c; font-weight:normal; padding-bottom:30px; background:url(../images/linos.jpg) no-repeat left bottom;}
.main_About .canter{ padding:10px 0; line-height:20px; color:#615d5c}
.main_About .Lture_contcat .PreMore{ height:24px;}
.main_About .Lture_contcat .PreMore a{ display:inline-block; width:70px; height:24px; background-color:#c4251f; text-align:center; line-height:24px; color:#FFF; font-style:italic;}
.main_About .Lture_contcat .PreMore a:hover{ background-color:#47474f; color:#FFF;}
.main_About .About_nav{ height:90px; width:100%; background:url(../images/abtitle.jpg) no-repeat; line-height:90px; text-align:right;}
.main_About .About_nav span{ margin-right:10px; color:#FFF;}
.main_About .About_nav a{ color:#FFF;}
.main_About .About_nav a:hover{ color:#c52620;}
.main_About .about_comt{ width:640px; background-color:#f1f4f7; padding:20px 26px; color:#656870; line-height:24px; font-size:13px;}
.main_About .about_comt .QY_head{ height:40px; font-size:24px; color:#656870; }
.main_About .about_comt .h{ font-size:20px; color:#c42720; display:block; height:50px; font-weight:normal; background:url(../images/ico.gif) repeat-x bottom left;}
.main_About .about_comt .sell{ padding:10px 0;}
.main_About .about_comt .sell span{color:#656870; font-size:18px; display:block;}
.main_About .about_comt .sell p{ margin:5px 0;}
.main_About .about_comt .Tell{ margin-bottom:15px;}
.main_About .about_comt .mapes{ width:488px; height:288px; border:3px solid #9d9c9a;}